galaxy_info:
  role_name: nvidia-driver
  author: Andrew Strangwood
  description: Installs NVIDIA drivers
  min_ansible_version: 2.7
  company: ODTech
  license:
    - BSD-3-Clause
  platforms:
   - name: Ubuntu
     versions:
      - bionic
      - xenial
  galaxy_tags:
    - cuda
    - nvidia
    - gpu
dependencies: []